body{
	color: #0f0;
	font-family: 'VT323', cursive !important;
	font-size: 85px;
	line-height: 70px;
	text-transform: uppercase;
	background-color: black;
}

html, body
{
    height: 100%;
}

h1,h2,h3,h4,h5,h6{
	font-family: 'VT323', cursive !important;
}

#main{
	padding: 50px;
	position: fixed; 
	bottom: 0;
}



.vintageTxt_overlay{
    position: relative;
    z-index: 99;
}

.vtxt_wrapper input, .vtxt_wrapper input:focus {
    color: #0f0;
    background: none;
    border: none;
    outline: none;
    width: 90%;
}

.form-horizontal{
	height: 100%;
}

fieldset{
	height: 100%;
}

.form-group{
	height: 100%;
}

.main-form-area{
	height: 100%;
}

#betty{
	height: 100%;
	color: #0f0;
	background-color: black;
}

#input{
	color: #0f0;
	background-color: black;
}
